<?php

declare(strict_types=1);

namespace PHPMax\Api\Messages;

use PHPMax\Support\Model;

class GetVideoPayload extends Model
{
     
    public $chatId;
     
    public $messageId;
     
    public $videoId;

    protected static function schema(): array
    {
        return [
            'chatId' => ['type' => 'int', 'required' => true],
            'messageId' => ['type' => 'mixed', 'required' => true],
            'videoId' => ['type' => 'int', 'required' => true],
        ];
    }
}

